Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHPMinor and EasyApache

Discussion in 'EasyApache' started by squadx, Jan 31, 2012.

  1. squadx

    squadx Active Member

    Joined:
    Jan 26, 2012
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    56
    cPanel Access Level:
    Website Owner
    I saw in another thread on here that EasyApache 2.8.5 "now includes" 5.3.9 of php minor.

    But when I am in my cpanel/whm and get the minor version on the apache build, I only see up to 5.2.9

    Is there somewhere else I need to update first?

    Thanks
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,160
    Likes Received:
    370
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. squadx

    squadx Active Member

    Joined:
    Jan 26, 2012
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    56
    cPanel Access Level:
    Website Owner
    Is there a setting I need to check elsewhere? If need be I will provide a screenshot when I return home to access my server that .2.9 is the latest showing for me within EasyApache...
     
  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,160
    Likes Received:
    370
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    What Release Tier of cPanel are you running on that server?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. cPanelJared

    cPanelJared Technical Analyst

    Joined:
    Feb 25, 2010
    Messages:
    1,835
    Likes Received:
    20
    Trophy Points:
    143
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    What version of EasyApache do you have? It should say this at the top of the page:

    Easy::Apache v3.8.5

    If it is older, then you may have something preventing EasyApache from updating. It should update itself each time it is run; its update process is different from the normal cPanel update system.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. squadx

    squadx Active Member

    Joined:
    Jan 26, 2012
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    56
    cPanel Access Level:
    Website Owner
    I had a friend more familiar with the cpanel setup/install, and something was hung up on the server. We were able to get the eeasyapache updated, and I now see .3.9.

    THanks for the fast responses
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice